# proxydb.setPort

Sets the port for a proxy

Usage

    proxydb.setPort [switches] <string> <uint>

Description
Sets the port <port> for the proxy <proxy>
Switches

-q | --quiet
Do not print errors if the proxy already exist.

Syntax Specification

    proxydb.setPort [switches] <string:proxy> <uint:port>

Examples

    Sets the port 8080 for the proxy test.com

    proxydb.setPort test.com 8080

See also
serverdb module documentation

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Sun Jul 21 22:14:44 2013